/* CSS Document */

#inner{
	padding:0 0 50px 0;
	position:relative;
	z-index:10;
}

#inner .content{
	width:978px;
	background:url(/design/5-pourcent.png) repeat 0 0;
	z-index:10;
}

#left{
	width:198px;
	padding:0 0 0 30px;
	float:left;
	position:relative;
	z-index:10;
}

UL#menuLeft{
	margin:0;
	padding:0;
	background:#3c3334;
	position:relative;
}

UL#menuLeft LI{
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
	border-bottom:1px solid #786668;
	position:relative;
	z-index:10;
}

UL#menuLeft LI A , UL#menuLeft LI A:visited{
	display:block;
	padding:12px 22px 12px 30px;
	font-size:16px;
	color:#d5d5d5;
	text-decoration:none;
	border-bottom:1px solid #000000;
	position:relative;
}

UL#menuLeft LI A:hover , UL#menuLeft LI A:active , UL#menuLeft LI A.active{
	background:url(/design/menu-left-active.gif) no-repeat left center;	
	color:#ffffff;
}

UL#menuLeft LI A SPAN{
	display:block;
	width:10px;
	height:10px;
	background:url(/design/left-menu.png) no-repeat 0 0;
	position:absolute;
	top:16px;
	left:15px;
}

UL#menuLeft LI A:hover SPAN , UL#menuLeft LI A.active SPAN{
	display:block;
	width:10px;
	height:10px;
	background:url(/design/left-menu.png) no-repeat 0 -10px;
	position:absolute;
	top:17px;
	left:15px;
}

UL#menuLeft LI A.sub SPAN{background:url(/design/left-menu.png) no-repeat -10px -10px;}

UL#menuLeft LI UL{
	margin:0;
	padding:10px 0;
}

UL#menuLeft LI UL LI{
	border:none;
}

UL#menuLeft LI UL LI A , UL#menuLeft LI UL LI A:visited{
	border:none;
	padding:5px 16px 5px 28px;
	color:#eeeeee;
	font-size:14px;
}

UL#menuLeft LI UL LI A:hover , UL#menuLeft LI UL LI A:active ,  UL#menuLeft LI UL LI A.active{
	background:transparent;
	color:#ff0011;
}

UL#menuLeft LI.toper{
	padding:0;
	margin:0;
	height:3px;
	width:198px;
	position:absolute;
	background:url(/design/bot-top-menu.gif) no-repeat 0 0;
	top:0;
	left:0;
	border:none;
	z-index:99;
}

UL#menuLeft LI.botter{
	padding:0;
	margin:0;
	height:3px;
	width:198px;
	position:absolute;
	background:url(/design/bot-top-menu.gif) no-repeat 0 -3px;
	bottom:0;
	left:0;
	border:none;
	z-index:99;
}

#infos{
	height:200px;
	background:url(/design/infos.png) no-repeat 0 0;
	margin:20px 0;
}
#infos H4{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	padding:18px 15px;
	height:24px;
}
#infos A , #infos A:visited{
	display:block;
	padding:9px 15px;
	height:19px;
	color:#cccccc;
	text-decoration:none;
	font-size:14px;
}

#infos A:hover , #infos A:active , #infos A.active{
	color:#ffffff;
}

#right{
	width:720px;
	float:right;
	z-index:10;
	position:relative;
}

#right H1{
	background:url(/design/back-title.gif) no-repeat left bottom;
	font-size:22px;
	color:#000000;
	margin:0 0 20px 0;
}

#right H1 SPAN{
	display:block;
	padding:15px 20px;
	background:url(/design/back-title-span.gif) no-repeat left top;	
}



#banImage{
	width:690px;
	height:245px;
	position:relative;
}

#banImage .small{
	position:absolute;
	right:20px;
	width:170px;
	height:56px;
}

#small1{top:40px;}
#small2{top:80px;}


#right .text{
	background:url(/design/txt.png) repeat 0 0;
	padding:20px 15px;
	margin:0 30px 0 0;
	font-size:12px;
	color:#232323;
	line-height:1.5;
}

#right .text TD{
	font-size:12px;
	color:#232323;
	line-height:1.5;
}

#right .textTransparent{
	background:transparent;
	padding:20px 15px;
	margin:0 30px 0 0;
	font-size:12px;
	color:#232323;
	line-height:1.5;
}

#right>H2{
	margin:20px 0;
	background:url(/design/subtitle-inner.gif) repeat-x left top;
	height:23px;
	padding:22px 39px 20px 20px;
}

#right>H2 SPAN{
	display:block;
	height:25px;
	background:url(/design/title-arrow.png) no-repeat left center;
	
	width:550px;
	float:left;
	padding:0 0 0 28px;
	margin:0;
	position:relative;
	
	font-size:33px;
	line-height:20px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-family:'ExpresswayRg', Arial, Helvetica, sans-serif;
}

.moreInfos{
	padding:0px 30px;
	margin:0px 30px 50px 0;
	font-size:14px;
	line-height:1.5;
	color:#575050;
}

.moreInfos DIV A , .moreInfos DIV A:visited{
	color:#575050;
	font-size:18px;
	color:#333333;
	text-decoration:none;
	display:block;
	background:url(/design/next-h4.png) no-repeat 0 7px;
	padding:5px 0 5px 25px;
}

.moreInfos DIV A:hover , .moreInfos DIV A:active{}

.moreInfos DIV A IMG{display:none;}

.moreInfos .linkIn DIV A{ background:url(/design/link-h4.png) no-repeat 0 7px;}
.moreInfos .linkEx DIV A{ background:url(/design/link-h4.png) no-repeat 0 7px;}
.moreInfos .linkFiles DIV A{ background:url(/design/down-h4.png) no-repeat 0 7px;}

.keys{
	background:url(/design/gray-60p.png) repeat 0 0;
	padding:20px 30px;
	margin:0px 30px 50px 0;
}

.keys .moreLinks{
	font-size:18px;
	color:#eeeeee;
	padding:0 0 8px 0;
	margin:0 0 10px 0;
	clear:both;
	min-height:25px;
}

.keys .moreLinks .next{
	display:block;
	width:25px;
	height:25px;
	float:left;
	margin:2px 5px 0 0;
	background:url(/design/next-h4.png) no-repeat center center;
}

.keys .moreLinks A , .keys .moreLinks A:visited{
	color:#ffffff;
	text-decoration:none;
}

.keys .moreLinks A:hover , .keys .moreLinks A:active{
	color:#000000;
	text-decoration:none;
}

.keys{

}
.partenaires2 a img{
	left: -100px;
	position: absolute;
}
.partenaires2 {
    border-left: 1px solid #917E79;
    color: #333;
    float: left;
    font-size: 12px;
    margin-left: 95px;
    padding: 5px 0 25px 20px;
    position: relative;
}

.partenaires2 a {
    color: #red;
    text-decoration: none;
}
.partenaires2 a:hover {
    color: #green;
    text-decoration: none;
}

/* ///////////////////NEWS//////////////////////////// */

.left{
	float:left;
	width:530px;
}

#right .left .text{
	margin:0;
	min-height:400px;
}

.right{
	float:right;
	width:170px;
}

.infosNews{
	
	text-align:left;
	margin:0 0 10px 0;
}
.infosNews STRONG{display:block;font-size:16px;color:#e1001a;}
.infosNews SPAN{display:block;color:#333333;}

#right H3{
	background:url(/design/double-title-inner.png) repeat-x center top;
	height:25px;
	padding:21px 10px 20px 10px;
}

#right H3 SPAN{
	display:block;
	height:17px;
	background:url(/design/title-arrow-2.png) no-repeat right center;
	padding:0;
	margin:4px 0 0 0;
	position:relative;
	
	font-size:21px;
	line-height:15px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-family:'ExpresswayRg', Arial, Helvetica, sans-serif;
}

#right H3.multilines{
	height:36px;
	padding:10px 10px 20px 10px;
}
#right H3.multilines SPAN{background:none;line-height:20px;}


.miniListNews{
	position:relative;
	top:0;
	background:url(/design/back-right.png) no-repeat center bottom;
	padding:10px 10px 50px 10px;
}

.miniListNews A , .miniListNews A:visited{
	display:block;
	font-size:15px;
	color:#5f5f5f;
	text-decoration:none;
	line-height:1;
	
	border-bottom:1px solid #ffffff;
}

.miniListNews A:hover , .miniListNews A:active{
	color:#B50B26;
}
.miniListNews A STRONG{
	padding:10px 0;
	display:block;
	font-weight:normal;
	border-bottom:1px solid #aaaaaa;
}
.miniListNews A STRONG SPAN{
	display:block;
	color:#666666;
	font-size:11px;
}				

.fbLike{
	position:relative;
	top:-10px;
}

A.shareFb{
	display:block;
	height:36px;
	background:url(/design/facebook.gif) no-repeat top left;
	position:relative;
	top:0px;
	margin:15px 0;
}

A.shareFb:hover{background:url(/design/facebook.gif) no-repeat bottom left;}

A.allNews , A.allNews:visited{
	display:block;
	padding:7px 10px;
	border-color:#094772;
	background:url(/design/back-button.gif) repeat-x center center;
	
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	border-radius:4px;
	-moz-border-radius:4px;
	box-shadow: 0px 2px 4px #aaa;
	-moz-box-shadow: 0px 2px 4px #aaa; 
	-webkit-box-shadow: 0px 2px 4px #aaa;

}

A.allNews:hover , A.allNews:active{
	background:#444444;
}

.tagClouds{
	margin:20px 0;
	height:150px;
	overflow:hidden;
	line-height:20px;
	text-align:center;
}

#right .tagClouds H1 , #right .tagClouds H2 , #right .tagClouds H3 , #right .tagClouds H4 , #right .tagClouds H5 , #right .tagClouds H6 {
	display:inline;
	color:#666666;
	padding:0;
	margin:0;
	border:none;
	text-align:justify;
	background:none;
	background:transfert;
	font-weight:bold;
}

#right .tagClouds A{color:#aaaaaa;	text-decoration:none;background:transparent;}
#right .tagClouds A:hover{color:#000000 !important;}
#right .tagClouds H1 A:link , #right .tagClouds H1 A:visited {font-size:18px;}
#right .tagClouds H2 A:link , #right .tagClouds H2 A:visited {font-size:16px;}
#right .tagClouds H3 A:link , #right .tagClouds H3 A:visited{font-size:14px;}
#right .tagClouds H4 A:link , #right .tagClouds H4 A:visited{font-size:12px;}
#right .tagClouds H5 A:link , #right .tagClouds H5 A:visited{font-size:10px;}
#right .tagClouds H6 A:link , #right .tagClouds H6 A:visited{font-size:8px;}

.comms{
	background:url(/design/gray-60p.png) repeat 0 0;
	padding:20px 30px;
	margin:10px 0 50px 0;
}

.comm{
	background:#c9c7c3;
	margin:0 0 20px 0;
	padding:10px;
	color:#444444;
	border:dotted #dfdfdf;
	border-width:1px 0;
}

.comm .users{
	background:url(/design/user.gif) no-repeat 0 0;
	font-size:14px;
	font-weight:bold;
	color:#fffefe;
	padding:3px 0 10px 27px;
}

.comm .datePost{
	display:block;
	color:#696969;
	font-style:italic;
	font-size:11px;
	padding:10px 0 0 0;
}

.linesComm{
	position:relative;
	height:8px;
}

.linesComm DIV{
	position:absolute;
	width:720px;
	height:8px;
	background:url(/design/lines.gif) repeat-x 0 0;
	top:0;
	left:-30px;
}

.comms H4{
	padding:30px 0 10px 0;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	color:#ffffff;
}

             
.commLeft{
	float:left;
	width:48%;
}

.commRight{
	float:right;
	width:48%;
}

#commentaire LABEL{
	display:block;
	color:#FFFFFF;
	padding:10px 0 3px 0;
}

#commentaire INPUT , #commentaire TEXTAREA{
	background:url(/design/input.gif) no-repeat 0 0;
	border:none;
	padding:5px;
}

#commentaire INPUT{
	width:285px;
}

#commentaire TEXTAREA{
	width:630px;
	height:200px;
}

#commentaire INPUT.buttonCom{
	margin:20px 0 0 0;
	display:block;
	padding:7px 10px;
	border-color:#094772;
	background:url(/design/back-button.gif) repeat-x center center;

	width:auto;

	text-align:center;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	border-radius:4px;
	-moz-border-radius:4px;
	box-shadow: 0px 2px 4px #aaa;
	-moz-box-shadow: 0px 2px 4px #aaa; 
	-webkit-box-shadow: 0px 2px 4px #aaa;	
}
#commentaire INPUT.buttonCom:hover{background:#444444;}


A.list , A.list:visited{
	display:block;
	height:120px;
	text-decoration:none;
	border-bottom:1px solid #cccccc;
	color:#000000;
	margin:0 0 20px 0;
}
A.list:hover , A.list:active{
	text-decoration:none;
}
A.list .border{
	display:block;
	height:121px;
	border-bottom:1px solid #ffffff;
}
A.list .imgList{
	width:72px;
	height:100px;
	background:url(/design/list.gif) no-repeat 0 0;
	float:left;
	margin:0 20px 0 0;
}
A.list .imgList .img{display:block;height:72px;}
A.list .imgList .more{
	margin:10px 0 0 0;
	display:block;
	padding:3px 7px;
	border-color:#094772;
	background:url(/design/back-button.gif) repeat-x center center;
	width:auto;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	border-radius:4px;
	-moz-border-radius:4px;
	box-shadow: 0px 2px 4px #aaa;
	-moz-box-shadow: 0px 2px 4px #aaa; 
	-webkit-box-shadow: 0px 2px 4px #aaa;	
}

A.list:hover .imgList .more{background:#444444;}
A.list H4{color:#444444;font-weight:bold;}
A.list:hover H4{color:#000000;}
A.list .textList{color:#666666;}
A.list:hover .textList{color:#000000}
A.list .dateList{color:#e1001a;display:block;padding:3px 0;font-size:11px;}

.redArea{
	background:#e90033;
	padding:10px;
	color:#ffffff;
	border-top:1px solid #ff0000;
	font-size:12px;
}

.redArea LABEL{
	display:block;
	padding:3px 0;
	font-size:14px;
}

.redArea LABEL INPUT{position:relative;bottom:-2px;}

.redAreaTitle{
	font-size:12px;
	background:#e90033;
	padding:10px;
	color:#ffffff;
	margin:0 0 0 0;
	border-bottom:1px solid #990000;
	font-weight:bold;
}

.whiteArea{
	background:#ffffff url(/design/shadow-list.gif) repeat-x top left;
	padding:10px;
	color:#ffffff;
	border-top:1px solid #ff0000;
	font-size:12px;
}

.whiteArea .combo{
	width:140px;
	margin:0 0 5px 0;
}

.whiteArea H5{
	font-size:12px;
	color:#e3122a;
	font-weight:bold;
	padding:0 0 5px 0;
}

.redLink , A.redLink , A.redLink:visited{
	display:block;
	background:#e90033;
	padding:10px;
	color:#ffffff;
	font-size:13px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	margin:0 0 20px 0;
}

A.redLink:hover , A.redLink:active{
	background:#444444;
}


#commentaires{display:none;}


#print{
	height:1px;

	position:relative;
	font-size:1px;
}

#print A{
	background:url("/design/print.gif") no-repeat scroll 52px 2px transparent;
	color:#291F20;
	display:block;
	font-size:11px;
	height:15px;
	padding:0 15px 0 0;
	position:absolute;
	right:5px;
	text-align:right;
	text-decoration:none;
	top:-43px;
	width:50px;
}

.lienfonce{
	text-indent:-2500px;
	display:block;
	height:58px;
	width:280px;
	margin:0 auto;
	background:url(/design/bt_don.gif) no-repeat 0 0;
}

#fud_u{background-position:0 0;}
#fud_u:hover{background-position:0 -58px;}
#fud_r{background-position:0 -116px;}
#fud_r:hover{background-position:0 -174px;}
#fud_c{background-position:0 -232px;}
#fud_c:hover{background-position:0 -290px;}


.tab{
	height:40px;
	border-bottom:1px solid #B8B8B8;
	padding:10px 0 0 15px;
	margin:0 30px 0 0;
}
.tab SPAN , .tab SPAN:visited  , .tab A  , .tab A:visited{
	display:block;
	float:left;
	width:auto;
	margin:3px 0 0 0;
	height:17px;
	padding:10px 15px;
	background:transparent url(/design/tab.png) no-repeat right bottom;	
	color:#666666;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	border-left:solid 1px #B8B8B8;
	cursor: pointer;
	position:relative;
	left:0;
}
.tab SPAN.selectTab , .tab A.selectTab , .tab A.selectTab:hover{
	background:transparent url(/design/tab.png) no-repeat right top;	
	color:#FFFFFF;
	border-left:solid 1px #940A1A; 
	margin:0;
	height:20px;
	
	left:0;
	cursor:default;
}

A.themaCat , A.themaCat:visited{
	display:block;
	width:145px;
	height:200px;
	float:left;
	
	margin:15px;
	background:#dddddd url(/design/up.png) no-repeat center bottom;
	border-bottom:#cccccc 1px solid;
	text-decoration:none;
}
A.themaCat:hover{
	background:#cccccc url(/design/up2.png) no-repeat center bottom;
	border-bottom:#999999 1px solid;
}

A.themaCat IMG{margin:10px 5px}
A.themaCat SPAN{
	margin:0 7px;
	display:block;
	color:#666666;
	font-size:13px;
}

#trombinoscope{
	background:#A40B11;	
	padding:1px 1px 0 1px;
	width:660px;
	margin:0 auto;
}

#trombinoscope HR#clear{
	height:1px;
	border:none;
}

.tronbinoscopeList{
	position:relative;
	width:163px;
	height:218px;
	float:left;
	padding:1px;
	
	cursor:pointer;
}

.tronbinoscopeList .trombiImg{
	z-index:1;
}

.tronbinoscopeList SPAN , .tronbinoscopeList STRONG{
	display:block;
	position:absolute;
	bottom:0px;
	left:0;
	padding:5px;
	height:40px;
	width:155px;
}

.tronbinoscopeList SPAN.trombiOpa{
	z-index:2;
	background:#A40B11;
	opacity:0.5; 
}

.tronbinoscopeList SPAN.trombiTitle{
	z-index:3;
	background:transparent;
	color:#ffffff;
	text-align:center;
}

.trombiText{display:none;}


#lb_trombi .trombiText{
	display:block;
	padding:15px 0 0 0;
}

#lb_trombi .trombiImg {
	float:left;
	width:190px;
	height:420px;
}

#lb_trombi .trombiImg IMG{
	float:left;
	border:1px solid #cccccc;
	padding:2px;
	background:#ffffff;
}

#lb_trombi .trombiBlock{
	float:right;
	width:520px;
}

#lb_trombi SPAN .trombiOpa{display:none;}

#lb_trombi SPAN.trombiTitle{
	font-size:36px;
	color:#A40B11;
	text-align:left;
}
#notre_action, #articles , #n_actu , #n_comm {
	display: none;
}

#n_actu #navbarnews , #n_comm #navbarnews{display:none;}

#attr_cat_2 {
	width: 150px;
}


/* Module de don */

#don4buttons{height:50px;border-bottom:1px dotted #aaaaaa; }

#don4buttons SPAN{
	margin:0 7px;
	display:block;
	padding:7px 13px;
	border-color:#D32035;
	background:url(/design/back-button.gif) repeat-x center center;
	width:auto;
	float:left;
	font-size:13px;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	border-radius:4px;
	-moz-border-radius:4px;
	box-shadow: 0px 2px 4px #aaa;
	-moz-box-shadow: 0px 2px 4px #aaa; 
	-webkit-box-shadow: 0px 2px 4px #aaa;
	cursor: pointer;
}

#don4buttons SPAN:hover{background:#000000;}

.donTopLine{
    font-weight: bold;
    text-transform: uppercase;
	clear:both;
	padding:10px 0;
}

A.donEtape , A.donEtape:visited , SPAN.donEtape{
	color: #666666;
    font-size: 20px;
	height:25px;
	display:block;
	text-decoration:none;
	margin:0 20px 0 0;
	display:block;
}

A.donEtape:hover , A.donEtape:active , .donEtape.active{
	color:#DE051A;
}

.donBlock{
	background:#efefef;
	border:1px solid #cccccc;
	padding:10px;
}

.donBlock LABEL{
}

.donBlock LABEL SPAN{
	display:block;
}

.donItem{
	width:280px;
	background:#DE001A;
	float:left;
	height:150px;
	padding:10px;
	color:#ffffff;
	border:1px solid #A30013;
}

#right .donItem H2{
	background:transparent;
    height:auto;
    margin: 0;
    padding: 10px;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
}

.free-amount{

}
.free-amount P{
	padding:10px;
	font-size: 16px;
	text-align:center;
}

.free-amount P INPUT {margin:0 10px;}

UL.donRadio{
	height:50px;
	width:240px;
	margin:0 auto;
	padding:0;
}
UL.donRadio LI{
	float:left;
	width:60px;
	list-style:none;
	text-align:center;
}
UL.donRadio LI LABEL{
	font-size:16px;
}
UL.donRadio LI LABEL SPAN{}

.donText{
	font-size:14px;
	padding:10px;
}

.donOr{
	float:left;
	width:33px;
	text-align:center;
	padding-top:120px;
	text-transform:uppercase;
	color: #DE001A;
    font-size: 20px;
	font-weight:bold;
}

#donNextStep{
	clear:both;
}

#donForm{
	padding:25px;
}

#donPay TD LABEL, #donForm  TD LABEL{font-weight:bold;}

#donForm  TD LABEL INPUT {
	width:100%;
}

I.red{color:#cc0000}

.donObli{font-size:11px;}

#donSecu{
	margin: 10px 15px 0;
	background:#cdcdcd url(/design/don-lock.png) no-repeat 2px 3px;
	padding:5px 5px 5px 30px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
}

#donPayement{clear:both;}

#donPayement A , #donPayement A:visited{
	text-indent:-2500px;
	display:block;
	width:280px;
	height:60px;
	
	margin:0 15px 15px 15px;
	background:transparent url(/design/buttons-don.png) no-repeat left top;
	text-decoration:none;
}

#donPayement A:active , #donPayement A:hover{
	background:transparent url(/design/buttons-don.png) no-repeat left bottom;
}

.donInfos{
	display:none;
}

.donUnsub{
	font-size:12px;
	color:#999999;
	padding:5px 0;
}

INPUT#donSecureCode{
	width:50px;
	margin:0 10px 20px 0;
	float:left;
}